body, html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-regular/Roboto-Regular-webfont.eot');
    src: local('☺'), url('../fonts/Roboto-regular/Roboto-Regular-webfont.woff') format('woff'),
    url('../fonts/Roboto-regular/Roboto-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-regular/Roboto-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayitalic';
    src: url('../fonts/Raleway/raleway-italic-webfont.woff2') format('woff2'),
    url('../fonts/Raleway/raleway-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/Raleway/raleway-light-webfont.woff2') format('woff2'),
    url('../fonts/Raleway/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/Lato/lato-black-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack_italic';
    src: url('../fonts/Lato/lato-blackitalic-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/Lato/lato-bold-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold_italic';
    src: url('../fonts/Lato/lato-bolditalic-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/Lato/lato-italic-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/Lato/lato-light-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/Lato/lato-lightitalic-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/Lato/lato-regular-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline';
    src: url('../fonts/Lato/lato-thin-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline_italic';
    src: url('../fonts/Lato/lato-thinitalic-webfont.woff2') format('woff2'),
    url('../fonts/Lato/lato-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.titulo {
    margin: auto;
    font-family: latohairline, sans-serif;
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 0;
    font-size: 23pt;
    width: 100%;
    background: #0000009e;
}

#polygon {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url(../img/polygon.jpg);
    background-repeat: repeat;
    opacity: 0.4;
    background-size: 100%;
}

#logo {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
}

#logo img {
    width: 330px;
    margin: 10px auto;
}

#logo p {
    color: #fff;
}